
body {
    background: none repeat scroll 0 0 #F2F0E4;
    color: #5D5C5B;
    font-family: "Lucida Grande","Lucida Sans Unicode",sans-serif;
    font-size: 13px;
    line-height: 1.4em;
}

div#wrapper {
    width: 820px;
    margin: 0 auto;
}

h1 {
    font-size: 110%;
}

h2 {
    font-size: 100%;
}

.error {
    color: red;
}

li {
    list-style-type:none;
}
